Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

So I am managing a old java project that is using glassfish 2.x. Seems like netbeans does not support 2.x versions any more, so I want to change it to 3.1.1. How to properly make that change?

I have JDK 1.6 installed. When I try to select the 3.1.1 does not fix the error "Unable to find Application Server J2EE"

Thanks in advance. Sorry if this question is in the wrong place, this is really not my area.

share|improve this question

1 Answer 1

This is more of a developer question. Try stackoverflow. Glassfish 3 ships with a upgrade tool. This will upgrade your domain - including all configuration like jndi, etc.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.